.l-button{
	display: inline-block;
    zoom: 1;
    line-height: normal;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    -webkit-user-drag: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    box-sizing: border-box;
}

/* Firefox: Get rid of the inner focus border */
.pure-button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.l-button {
    font-family: inherit;
    font-size: 100%;
    padding: 10px 15px;
    color: #fff; /* rgba not supported (IE 8) */
    border: 1px solid #999;  /*IE 6/7/8*/
    border: none rgba(0, 0, 0, 0);  /*IE9 + everything else*/
    background-color: #607d8b;
    border-radius: 4px;
}

.l-button--blue{
	background: #2196f3;
}
.l-button--red{
	background: #f44336;
}
.l-button--green{
	background: #4caf50;
}
.l-button--orange{
	background: #ff9800;
}

.l-button--xs{
    padding: 5px 10px;
}


/* Pagination */

.pagination-centered{
    text-align: center;
}

.pagination ul {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 0;
    margin-bottom: 0;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination li {
    display: inline;
}

.pagination li > * {
    float: left;
    padding: 0 14px;
    line-height: 34px;
    color: #3979f2;
    text-decoration: none;
    border: 1px solid #ddd;
    border-left-width: 0;
}

.pagination li:first-child > * {
    border-left-width: 1px;
}

.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
    color: #929292;
    background-color: transparent;
    cursor: default;
}

.pagination .active > * {
    color: #fff;
    cursor: default;
    background-color: #3979f2;
    border-color: #3979f2;
}